Bug 57057 - No image for PHP mime type
Summary: No image for PHP mime type
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-03 21:53 UTC by Josep L. Guallar-Esteve
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 09:02:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tar/gz file with the icons (8.37 KB, application/x-gzip)
2001-12-03 21:54 UTC, Josep Guallar-Esteve
no flags Details

Description Josep Guallar-Esteve 2001-12-03 21:53:52 UTC
Description of Problem:

There's no icon for PHP mime types on KDE 2.2 . I have made a set with 
The Gimp!

They are GPL and can be distributed with KDE etc etc.

Enjoy.

Comment 1 Josep Guallar-Esteve 2001-12-03 21:54:34 UTC
Created attachment 39509 [details]
tar/gz file with the icons

Comment 2 Josep L. Guallar-Esteve 2002-04-09 16:04:19 UTC
* test tree Skipjack-re0403 i386

Icon is still not available. Now, there's not even an entry for PHP files on KDE.

Comment 3 Ngo Than 2004-09-14 09:02:16 UTC
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.


Note You need to log in before you can comment on or make changes to this bug.